apiVersion: v1
kind: Service # Create service
metadata:
  name: pgadmin # Sets the service name
  namespace: postgres
  labels:
    app: pgadmin # Defines app to create service for
spec:
  type: NodePort # Sets the service type
  ports:
    - port: 80 # Sets the port to run the postgres application
      nodePort: 30200
  selector:
    app: pgadmin
